Loading...
Searching...
No Matches
CLI::detail::type_count< T, typename std::enable_if< is_complex< T >::value >::type > Struct Template Reference

Type size for complex since it sometimes looks like a wrapper. More...

`#include <TypeTools.hpp>`

## Static Public Attributes

static constexpr int | value {2}

## Detailed Description

template<typename T>
struct CLI::detail::type_count< T, typename std::enable_if< is_complex< T >::value >::type >

Type size for complex since it sometimes looks like a wrapper.

## Member Data Documentation

## value

template<typename T>

int CLI::detail::type_count< T, typename std::enable_if< is_complex< T >::value >::type >::value {2}

static constexpr

The documentation for this struct was generated from the following file:

- include/CLI/TypeTools.hpp